Support » Plugin: WP Lightbox 2 » 5.6 compatible?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author csskevin

    (@csskevin)

    We are currently investigating, that the plugin is compatible with the new version, and also do some bug fixes.
    We will let you know, if the new version is released.

    Thread Starter jimmy19742

    (@jimmy19742)

    Thank You for the reply!🙂

    Plugin Author csskevin

    (@csskevin)

    There is now a new version available 3.0.6.5, which officially supports wordpress 5.6.

    Thread Starter jimmy19742

    (@jimmy19742)

    Thank You for Your reply!
    Regards and marking as it as resolved.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘5.6 compatible?’ is closed to new replies.